body {
  font-size: 14px;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "Helvetica", "Arial", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 1px;
  line-height: 1.7;
  letter-spacing: 0.5px;
  padding:0;
  margin:0;
}
html{padding:0;margin:0;}
#lat,#lng,#metre,#submit {
    width:90%;
    height:40px;
    font-size:1.5em;
    display:block;
    margin: 0 auto 5px;
}
.top_button {
    margin:0px 10px 10px;
    background:#ee3848;
    height:50px;
    line-height:50px;
    position:relative;
    color:#fff;
    font-size:20px;
    font-weight:600;
    text-align:left;
    text-indent:10px;
    position:relative;
}
.label {
    position:absolute;
}
.center {
    position:relative;
    text-align:center;
}
.disclosure {
    height:50px;
    line-height:50px;
    position:relative;
    color:#fff;
    font-size:20px;
    font-weight:bold;
    text-align:left;
    text-indent:10px;
    position:relative;
    text-align:right;
    margin-right;
    width:30px;
    position: absolute;
    right:0px;
    padding-right:10px;
}
.top_button.black {
    background:#666;
    color:#fff;
    text-align:center;
}

.search {
    display:block;
    margin:0px auto 10px;
    background:#eeeeee;
    height:50px;
    line-height:50px;
    position:relative;
    font-size:20px;
    font-weight:normal;
    text-align:left;
    text-indent:10px;
    position:relative;
    border:solid 1px #999;
    border-radius: 5px;
    width:85%;
}


.h5 {height:5px;}
.h10 {height:10px;}
.name {
    word-break: break-all;
    color: #14171a;
    font-size: 14px;
    font-weight: bold;
}
.screen_name {
    font-size: 14px;
    color: #657786;
}
.created_at {
    text-align:right;
    padding-right:5px;
    font-size:12px;
    color: #657786;
}
.show_in_twitter {
    dispaly:inline-block;
    background:#00aced;
    color:#fff;
    padding:3px 5px;
    border-radius:5px;
    text-decoration:none;
}
.player_meta {
    text-align:left;
    padding-right:5px;
    font-size:12px;
    color: #657786;
}
.change_metre {
    display:inline-block;
    margin:0px 3px 10px;
    padding:5px 8px;
    background:#000;
    color:#fff;
    text-decoration:none;
    fonf-size:1.1em;
    font-weight:600;
    border-radius:5px;
}
.change_metre.selected {
    background:#888;
}
.change_hour {
    display:inline-block;
    margin:0px 3px 10px;
    padding:5px 8px;
    background:#ee1122;
    color:#fff;
    text-decoration:none;
    fonf-size:0.9em;
    font-weight:600;
    border-radius:5px;
}
.change_hour.selected {
    background:#ff6688;
}
.entry_form {
	padding:10px;
}

.entry_form input[type=text], .entry_form input[type=password]{
	display:block;
	border:solid 1px #666;
	color:#000;
	text-decoration:none;
	border-radius:5px;
	padding:10px 0;
	font-size:16px;
	margin-bottom:5px;
	width:100%;
}






